/* Layout */

/* Custom Notification */

#notification {
	top: 80px;
	z-index: 9999;
	opacity: 0;
	right: 20px;
	width: 300px;
	position: fixed;
	visibility: hidden;
	transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-webkit-transition: 0.3s ease-in-out;
}

#notification.active {
	top: 20px;
	opacity: 1;
	visibility: visible;
}


/* Scroll up */

.scrollup {
	z-index: 2;
	position: fixed;
	right: 50px;
}


/* Style Customization */

  #container{
    background-color: #ffffff;
  }



    a,a:visited,
    .mainmenu > li a,
    #top-bar a
		{
        color: #222;
    }




  .mainmenu > li:hover,
	.product-list > div:hover{
    border-color: #2a8abf;
  }
  .product-grid .name a:hover,
  .product-filter .display a:hover,
  .product-filter .display span:hover,
  .product-filter .product-compare a:hover,
  #megamenu .mainmenu > li > div .item > a:hover,
  #megamenu .subcat li a:hover,
  .breadcrumb li a:hover,
	#content .articles li a,
	.product-info h1,
	.product-list .name a,
	ul.box-category > li:hover > a{
    color: #2a8abf;
  }
  .button:hover,
  a.button:hover,
  #header .checkout a:hover,
  .cart-total + .buttons a:hover,
  .cart-total + .buttons a:hover,
  #header #cart .heading #cart-product-total,
  .scrollup,
  .newsletter button:hover {
    background-color: #2a8abf;
  }
	.tp-bullets.simplebullets.square-old .bullet{
		border-color: #2a8abf;
	}
  .sale{
    background-color: #2a8abf;
  }
  .sale:after{
    border-color: #2a8abf transparent transparent transparent;
  }

  .details .cart:hover,
  .details .quick-view a:hover:before,
  .details .cart a:hover:before,
  .details .compare a:hover:before,
  .details .wishlist a:hover:before{
    background-color: #2a8abf;
  }



  body {
    
      font-family: "Quattrocento Sans";
    
    
    
    
    
      background-image: url(http://www.cyclist.co.nz/catalog/view/theme/bowtie/data/patterns/carbon_fibre_retina.png);
    
    
      color: #666;
    
  }
  .kuler-tabs,.kuler-slides,
  #header .checkout a,
  .cart-total + .buttons a,
  .ui-widget{
  
    font-family: "Quattrocento Sans";
  
}



h1,h2,h3,h4,h5,h6,.box-heading {
  
    font-family: Raleway;
  
  
  
  
}




  h1,h2,h3,h4,h5,h6,.box-heading {
    color: #222;
  }
  .bottom h3:after,
  #footer h3:after,
  .box-heading:after,
  .kuler-slides .box-heading:after{
    background-color: #222;
  }



  #top-bar{
  
    background-color: rgba(250, 250, 250, 1);
  
  }



  #top-bar a,
  #top-bar .extra .dropdown-toggle{
    
      color: #456175;
    
  }



  #top-bar a:hover{
    
      color: #262424;
    
  }



  #top-bar,
	#top-bar .social a:before{
    
      color: #456175;
    
  }



  #top-bar,
  #top-bar .extra form,
  #top-bar .ship li,
	#top-bar .social,
	.shop,
	#top-bar .links{
    
      border-color: #f0f0f0;
    
  }



#header{
    
}


  #header{
  
    background-color: rgba(255, 255, 255, 1);
  
  }


  #header #search input{
    border-color: rgba(255, 255, 255, 1);
  }



#header #cart .content, #top-bar #cart .content{
    
}

#header #cart #cart-total:before, #top-bar #cart #cart-total:before{
    
    
}


.bottom,.social-newsletter{
  
    background-color: #f7f7f7;
  
}


.social-newsletter .container,.bottom{
    
}

.bottom,.social-newsletter{
    
    
}




  .bottom h3,.bottom h3{
    
      color: #888;
    
  }
  .bottom h3:after,
  .bottom h3:after{
    background-color: #888;
  }





  .bottom a:hover{
    
      color: #50b3de;
    
  }
  .bottom .contact li:hover{
    
      color: #50b3de;
    
  }

  .social a:hover:before,
  .newsletter button:hover{
    
      background-color: #50b3de;
    
  }


#powered{
  
    background-color: #cccccc;
  
  
}



#powered{
  color: ;
}
#powered a{

}






  .social a:before{
    background-color: #a1a1a1;
  }


  .social a:before{
    color: #ffffff;
  }

.social a:hover:before{
    
      background-color: #2fa1e0;
    
    
}



  .contact li:before,
  .feature2 ul li:before{
    background-color: #c2c2c2;
  }


  .contact li:before,
  .feature2 ul li:before{
    color: #ffffff;
  }


  .contact li:hover:before,
  .feature2 ul li:hover:before{
    background-color: #2fa1e0;
  }



.navigation{


}


.mainmenu > li:hover > a,
.mainmenu > li:hover{
    color: #095580;
}



#menu {
	
	
	
	
}


.mainmenu > li > a {
	
	color: #8c8888;
	
	
}


  .product-grid .price-fixed{
    color: #115f70;
  }


  .product-grid .price-old{
    color: #21779c;
  }


  .product-grid .name a{
    color: #706c6c;
  }



.sale{
    background-color: #1878ad;
}
.sale:after{
    border-color: #1878ad transparent transparent transparent;
}


  .sale{
    color: #fff;
  }

.product-grid .details a:before{
    
      color: #fff;
    
    
      background-color: #544949;
    
}
.product-grid .details a:hover:before{
    
      color: #ffffff;
    
    
      background-color: #3c7bb5;
    
}
.product-grid .cart {
    
      background-color: #222;
    
}
.product-grid .cart a{
    
      color: #ffffff;
    
}
.product-grid .cart:hover {
    
}
.product-grid .cart:hover a {
    
      color: #ffffff;
    
}

button, .button, a.button, #header .checkout a,.read-more{
    
        color: #ffffff;
    
    
    
      background-color: #444;
    
}
.jcarousel-skin-opencart .jcarousel-prev:before,
.jcarousel-skin-opencart .jcarousel-next:before{
    
      color: #fff;
    
    
      background-color: #ededed;
    
}
.jcarousel-skin-opencart .jcarousel-prev:hover:before,
.jcarousel-skin-opencart .jcarousel-next:hover:before{
    
    
      background-color: #4797c4;
    
}
button, .button:hover, a.button:hover, #header .checkout a:hover,.read-more:hover{
    
    
    
}
